//Presents

.presents_bg {
    background-image: url(../img/present_bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    height: 100vh;
    @include flex();
    @media (min-width: $mobile-min)and (max-width:$laptop) {
        height:auto;
    }
}
.presents {
    @include flex($justify: space-between);
    padding: 135px 0px 190px;
    @media (min-width: $mobile-min)and (max-width:$tablet-min) {
        padding: 94px 25px 300px;
    }
    @media (min-width: $tablet-min)and (max-width:$laptop) {
        @include flex();
        padding-bottom: 200px;
    }
    @media (min-width: $laptop)and (max-width:$desktop) {
        padding-left: 40px;
        padding-right: 40px;
    }

    // Tab Container

    .tab-container {
        display: block;
        width: 670px;
        @media (min-width: $laptop)and (max-width:$desktop) {
            width: 550px;
        }
        .tab-head {
            @include flex($justify:start);
            @media (min-width: $mobile-min)and (max-width:$mobile) {
                @include flex($justify: space-between);
                padding: 0 25px;
            }
            @media (min-width: $tablet-min)and (max-width:$laptop) {
                @include flex();
            }
            .tab-icon {
                z-index: 1;
                @include flex();
                border-radius: 100%;
                width: 150px;
                height: 150px;
                margin-right: 33px;
                background-color: $secondary-color_bg;
                border: 5px solid rgba(255, 255, 255, 0);
                cursor: pointer;
                @media (min-width: $mobile-min)and (max-width:$tablet) {
                    width: 110px;
                    height: 110px;
                    padding: 12px;
                    margin: 0 auto;
                }
                img {
                    @media (min-width: $mobile-min)and (max-width:$tablet) {
                        width: auto;
                        height: 100%;
                    }
                }
            }
            .active {
                border: 5px solid $secondary-color_bg;
                background-color: rgba($color:$secondary-color_bg, $alpha: 0);
            }
        }
    }

    // Presents Box Description

    .presents_box-description {
        width: 550px;
        height: 405px;
        border: 3px solid $secondary-color_bg;
        border-radius: 20px;
        margin-left: 7vw;
        @media (min-width: $mobile-min)and (max-width:$tablet-min) {
            border: none;
            margin: 0 auto;
        }
        @media (min-width: $tablet-min)and (max-width:$laptop) {
            margin: 50px auto 0;
             margin: 5vw auto;
        }
        @media (min-width: $laptop)and (max-width:$desktop) {
            width: 500px;
            margin-left: 1vw
        }
        .tab-item {
            display: none;
            padding: 60px 35px 0;
            @media (min-width: $mobile-min)and (max-width:$tablet-min) {
                padding: 75px 0 0;
            }
            .presents_box-img {
                width: 140px;
                height: 256px;
                @include flex();
                img {
                    @media (min-width: $mobile-min)and (max-width:$tablet) {
                        width: 136px;
                        margin-bottom: 15px;
                    }
                }
            }
            .tab_title-box {
                @media (min-width: $mobile-min)and (max-width:$tablet-min) {
                    order: 2;
                }
            }
        }
        .active {
            @include flex($justify: space-between);
            @media (min-width: $mobile-min)and (max-width:$tablet-min) {
                @include flex($direction:column);
            }
        }
    }
}